## omlib-openhydraulics-1.0 20140507

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "OpenHydraulics 1.0" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
