## omlib-openhydraulics-1.0 1.0.1-23-g3485cf4

=== debian/changelog ===
omlib-openhydraulics-1.0 (1.0.1-23-g3485cf4-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Fri, 04 Sep 2015 19:04:49 +0200
