## omlib-openhydraulics-1.0 20140507-044938~git~master

=== debian/changelog ===
omlib-openhydraulics-1.0 (20140507-044938~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Wed, 07 May 2014 19:05:24 +0200
